/* Tutorials */

#tutorial {
   width: 50em;
   float: left;
}

#sidebar {
   width: 22em;
   float: left;
   margin-right: 1.2em;
}

#sidebar #tutorials { margin-top: 2.2em; }

#sidebar.tutorial-one #tutorials > li#tutorial-one { border-color: #444; }
#sidebar.tutorial-two #tutorials > li#tutorial-two { border-color: #444; }
#sidebar.tutorial-three #tutorials > li#tutorial-three { border-color: #444; }
#sidebar.tutorial-four #tutorials > li#tutorial-four { border-color: #444; }
#sidebar.tutorial-five #tutorials > li#tutorial-five { border-color: #444; }
#sidebar.tutorial-six #tutorials > li#tutorial-six { border-color: #444; }

ul#tutorials {
   list-style-type: none;
}

#tutorial .aside {
   padding: 0.6em;
   float: right;
   width: 20em;
   margin: 0.1em 0.1em 0.2em 0.3em;
}

#tutorial .aside h3 {
   margin-top: 0.4em;
   color: #444;
}

ul#tutorials > li .tute-num {
   padding: 0.2em 0.5em 0.2em 0.5em;
   background: #444;
   color: white;
   font-weight: bold;
   border-radius: 0.5em;
   -moz-border-radius: 0.5em;
}

ul#tutorials > li h2, #tutorial-index .aside > h2 {
   margin-bottom: 1.2em;
   margin-top: 0.9em;
}

ul#tutorials > li {
   float: left;
   width: 19.5em;
   height: 16em;
   border-radius: 8px;
   -moz-border-radius: 8px;
   margin-bottom: 2.0em;
   padding: 0.6em 0.4em 1.0em 1.0em;
   margin-right: 2.4em;
}

ul#tutorials > li {
   background: none;
   border: 1px solid #ccc;
}

ul#tutorials > li p {
	height: 25%;
	width: 80%;
	padding: auto;
	margin: auto;
}
/*
ul#tutorials > li ul {
	margin-top: 0.5em;
}
*/
#tutorial pre {
    background-color: #eee;
    padding: 5px 15px;
    border-radius: 5px;
    -moz-border-radius: 5px;
}

#tutorial code {
   background: none;
   padding: 0;
}

#tutorial .linenodiv pre {
    padding-left: 10px;
}

#tutorial pre code {
    background-color: inherit;
    padding: 0px;
}

#tutorial blockquote {
    padding: 2px 12px;
    margin: 40px 6px;
    border: 1px solid #aaa;
    background: #ddd;
    border-radius: 5px;
    -moz-border-radius: 5px;
}

.aside {
    border: 1px solid #aaa;
    background: #ddd;
    border-radius: 5px;
    -moz-border-radius: 5px;
}
.aside h2 {
   color: #444;
}

#tutorial-index {
   clear: both;
}

#tutorial .highlighttable tr {
    width: auto;
    display: block;
}

#tutorial table.highlighttable, #tutorial .highlighttable td {
    border: 0px none;
    padding: 0px;
}

#tutorial table.highlighttable {
    background-color: #eee;
    padding: 5px 15px;
    margin: 12px;
    border-radius:5px;
    -moz-border-radius: 5px;
}

#tutorial ul p {
    margin-top: 0px;
}

#tutorial .linenodiv {
    text-align: center;
}

#tutorial h1, #tutorial h2, #tutorial h3 {
    float: none;
    margin-top: 1.3em;
}

#tutorial div.diagram {
    width: 100%;
}
#tutorial div.diagram img{
    margin-left: auto;
    margin-right: auto;
    display:block;
}
#tutorial div.diagram_source {
    display: none;
}

#tutorial .teaser_answer {
    display: none;
}

.screenshots { margin: 20px 0 0 0; }
.screenshots th { font-weight: normal; }
.screenshots th, .screenshots td { text-align: center; }

.highlight .c { color: #999988; font-style: italic } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { font-weight: bold } /* Keyword */
.highlight .o { font-weight: bold } /* Operator */
.highlight .n { color: #008080 } /* Name (Only in Python markdown) */
.highlight .cm { color: #999988; font-style: italic } /* Comment.Multiline */
.highlight .cp { color: #999999; font-weight: bold } /* Comment.Preproc */
.highlight .c1 { color: #999988; font-style: italic } /* Comment.Single */
.highlight .cs { color: #999999; font-weight: bold; font-style: italic } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .gd .x { color: #000000; background-color: #ffaaaa } /* Generic.Deleted.Specific */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #999999 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .gi .x { color: #000000; background-color: #aaffaa } /* Generic.Inserted.Specific */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #aaaaaa } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kn { font-weight: bold } /* Keyword.Namespace (only in Python markdown) */
.highlight .kc { font-weight: bold } /* Keyword.Constant */
.highlight .kd { font-weight: bold } /* Keyword.Declaration */
.highlight .kp { font-weight: bold } /* Keyword.Pseudo */
.highlight .kr { font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #445588; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #009999 } /* Literal.Number */
.highlight .s { color: #d14 } /* Literal.String */
.highlight .na { color: #008080 } /* Name.Attribute */
.highlight .nb { color: #0086B3 } /* Name.Builtin */
.highlight .nc { color: #445588; font-weight: bold } /* Name.Class */
.highlight .no { color: #008080 } /* Name.Constant */
.highlight .ni { color: #800080 } /* Name.Entity */
.highlight .ne { color: #990000; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #990000; font-weight: bold } /* Name.Function */
.highlight .nn { color: #555555 } /* Name.Namespace */
.highlight .nt { color: #000080 } /* Name.Tag */
.highlight .nv { color: #008080 } /* Name.Variable */
.highlight .ow { font-weight: bold } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mf { color: #009999 } /* Literal.Number.Float */
.highlight .mh { color: #009999 } /* Literal.Number.Hex */
.highlight .mi { color: #009999 } /* Literal.Number.Integer */
.highlight .mo { color: #009999 } /* Literal.Number.Oct */
.highlight .sb { color: #d14 } /* Literal.String.Backtick */
.highlight .sc { color: #d14 } /* Literal.String.Char */
.highlight .sd { color: #d14 } /* Literal.String.Doc */
.highlight .s2 { color: #d14 } /* Literal.String.Double */
.highlight .se { color: #d14 } /* Literal.String.Escape */
.highlight .sh { color: #d14 } /* Literal.String.Heredoc */
.highlight .si { color: #d14 } /* Literal.String.Interpol */
.highlight .sx { color: #d14 } /* Literal.String.Other */
.highlight .sr { color: #009926 } /* Literal.String.Regex */
.highlight .s1 { color: #d14 } /* Literal.String.Single */
.highlight .ss { color: #990073 } /* Literal.String.Symbol */
.highlight .bp { color: #999999 } /* Name.Builtin.Pseudo */
.highlight .vc { color: #008080 } /* Name.Variable.Class */
.highlight .vg { color: #008080 } /* Name.Variable.Global */
.highlight .vi { color: #008080 } /* Name.Variable.Instance */
.highlight .il { color: #009999 } /* Literal.Number.Integer.Long */
